/*公共样式--开始*/
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}
*{box-sizing: border-box;}
html{
    min-width: 1260px;
}

body {
    font-family: "Microsoft YaHei";
    margin: 0;
    padding: 0;
    font-size: 12px;
    background-color: #ffffff;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol {
    list-style: none;
}

img {
    width: 100%;
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #232323;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
}

input, textarea {
    outline: none;
    border: none;
    /* -webkit-appearance: none; 去除系统默认的样式 */
	/* -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  点击高亮的颜色
    background: none;
    border: 0px; */
}
select{ 
    -webkit-appearance: none; 
}
textarea {
    resize: none;
    overflow: auto;
    -webkit-appearance: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}

.fl {
    float: left
}

.fr {
    float: right
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.inline{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.pt40{
    padding-top: 40px;
}
.pt20{
    padding-top: 20px;
}
.pb20{
    padding-bottom:20px; 
}
.pb40{
    padding-bottom: 40px;
}
.mt10{
    margin-top: 10px;
}
.mt20{
    margin-top: 20px;
}
.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.mb20{
    margin-bottom: 20px;
}
.mb40{
    margin-bottom: 40px;
}
.ml20{
    margin-left: 20px;
}
.ml40{
    margin-left: 40px;
}
.mr20{
    margin-right: 20px;
}
.mr40{
    margin-right: 40px;
}


/* 适应 */
@media(min-width:1200px){
    .col-md-6{
        flex: 0 0 50%;
        max-width: 50%;
    }
}

